#--------------------------------------------
#         CamiTK Action Extension
#--------------------------------------------
camitk_extension(
    ACTION_EXTENSION
    
    TARGET_NAME "totalsegmentator"
    INSTALL_ALL_HEADERS
    DESCRIPTION ""
    CAMITK_FILE "totalsegmentator.camitk"
)
